#include <bits/stdc++.h>
using namespace std;
int main() 
{
ios_base::sync_with_stdio(false);
cin.tie(NULL);
int a,b;
cin>>a>>b;
if(a+b>=256)
cout<<0<<endl;
else 
{
int maks=max(a,b);
cout<<256-maks<<endl;
}
return 0;
}